@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");

html {
  font-family: "Poppins", sans-serif;
}
body {
  background: rgb(147, 230, 255);
  background: linear-gradient(
    90deg,
    rgb(166, 224, 229) 35%,
    rgb(177, 232, 255) 100%
  );
}
* {
  padding: 0;
  margin: 0;
  text-decoration-line: none;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
.nav {
  position: fixed;
  display: flex;
  width: 98.5%;
  padding: 10px;
  z-index: 22;
  height: auto;
  background-image: linear-gradient(to left, #8ec9f9, transparent);
}
.mle {
  background-color: #2896b8;
  color: white;
  padding: 2px;
  border-radius: 5px;
  font-size: x-large;
  margin-left: 8%;
  letter-spacing: 2px;
}
nav ul li {
  display: inline-block;
  flex-direction: row;
  justify-content: baseline;
  align-items: center;
  margin: 0 30px;
}
.home:hover {
  color: #2896b8;
}
.home {
  color: black;
}
.img {
  width: 20px;
  margin-left: 5px;
}
.five {
  background-color: #2896b8;
  border: solid #2896b8 2px;
  color: white;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 12px;
  letter-spacing: 2px;
}
.five:hover {
  color: black;
}
.six:hover {
  color: black;
}
.six {
  border: solid #2896b8 2px;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 12px;
  color: #2896b8;
  letter-spacing: 2px;
  height: 20px;
  position: absol;
}
.na {
  display: inline-block;
  margin-left: 530px;
}
.nav {
  display: flex;
  position: fixed;
  top: 0;
  align-items: center;
  justify-content: space-between;
}
.nav div ul {
  display: flex;
}
.nav div ul li {
  padding: 16px;
  list-style: none;
}
.nav div button {
  border: none;
  background-color: transparent;
  padding: 10px 25px;
  border-radius: 5px;
  margin: 5px;
  color: #fa7436;
}
.nav .active {
  background-color: #fa7436;
  color: white;
}
.nav h3:hover {
  color: #fa7436;
}
.nav div ul li:hover {
  color: #fa7436;
}
.na li:hover .dropdown-content {
  display: block;
}
.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  z-index: 2;
  position: absolute;
  background-color: #8ec9f9;
  min-width: 160px;
  width: 200px;
  border-radius: 10px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  display: block;
  text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a:hover {
  color: white;
}
.main-header {
  margin-top: 50px;
  text-align: center;
}
.main-header h1 span {
  color: #39a9cb;
}
.trans {
  color: white !important;
  background-color: black !important;
}
.trans:hover {
  border: none;
  background-color: transparent;
  padding: 10px 25px;
  background-color: #fa7436 !important;
  border-radius: 5px;
  margin: 5px;
  color: white !important;
}
.transf:hover {
  border: none;
  background-color: transparent;
  padding: 10px 25px;
  background-color: black !important;
  border-radius: 5px;
  margin: 5px;
  color: white !important;
}
.row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 100px 0 100px;
  gap: 45px;
}
.card {
  box-shadow: 1px 10px 5px 0px rgba(171, 171, 171, 0.75);
  -webkit-box-shadow: 1px 10px 5px 0px rgba(168, 168, 168, 0.75);
  -moz-box-shadow: 1px 10px 5px 0px rgba(0, 0, 0, 0.75);
  padding: 10px;
  margin-bottom: 0px;
  width: 300px;
  text-align: left;
  background-color: #39a9cb;
  border-radius: 8px;
  border: 4px solid black;
}
.card h4 {
  margin: 0;
}
.card h3 , .card h2 {
  text-align: center;
}
.Hero-Photo {
  margin-left: 20px;
  width: 250px;
  background-color: white;
  border-radius: 50%;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 3px solid black;
}
.logo {
  width: 14px !important;
}
.label::after {
  content: "";
  position: absolute;
  top: 140px;
  transform: translate(-50%, 50%);
  left: 50%;
  background-color: black;
  height: 10px;
  width: 300px;
  border-radius: 5px;
}
.label::before {
  content: "";
  position: absolute;
  top: 120px;
  transform: translate(-50%, 50%);
  left: 50%;
  background-color: #39a9cb;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  z-index: 10;
}
.label {
  margin-bottom: 70px;
  margin-top: 100px;
  font-size: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: #fff;
}
.double-circle {
  display: inline-block;
}
.double-circle::after {
  content: "";
  position: absolute;
  top: 120px;
  transform: translate(-50%, 50%);
  left: 40%;
  background-color: #39a9cb;
  z-index: -1;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}
.double-circle::before {
  content: "";
  position: absolute;
  top: 120px;
  transform: translate(-50%, 50%);
  left: 60%;
  background-color: #39a9cb;
  z-index: -1;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}

.double-circle2 {
  display: inline-block;
}
.double-circle2::after {
  content: "";
  position: absolute;
  top: 135px;
  transform: translate(-50%, 50%);
  left: 40%;
  background-color: black;
  z-index: -1;
  height: 15px;
  width: 15px;
  border-radius: 50%;
}
.double-circle2::before {
  content: "";
  position: absolute;
  top: 135px;
  transform: translate(-50%, 50%);
  left: 60%;
  background-color: black;
  z-index: -1;
  height: 15px;
  width: 15px;
  border-radius: 50%;
}
.mid-circle {
  display: inline-block;
}
.mid-circle::after {
  content: "";
  position: absolute;
  top: 135px;
  transform: translate(-50%, 50%);
  left: 50%;
  background-color: black;
  z-index: -1;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  z-index: 999999;
}
.card:hover {
  transform: scale(1.1);
}
span {
  color: #39a9cb;
}

@media only screen and (max-width: 768px) {
  .nav {
    padding: 5px;
    flex-direction: column;
    justify-content: center;
    position: fixed;
  }

  .mle {
    position: relative;
    left: 30%;
    top: 10%;
    width: 90px;
  }
  .img {
    position: absolute;
    left: 60%;
    top: 15%;
  }
  .na {
    margin-left: auto;
    margin-bottom: 8px;
  }
  .dd {
    margin-left: 2%;
    margin-top: 5%;
  }
  .home {
    margin: 0;
    display: flex;
    justify-content: space-around;
  }
}
/* footer */
.footer {
  position: relative;
  width: 100%;
  background: #3586ff;
  min-height: 100px;
  padding: 20px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 200px;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size: 1000px 100px;
}

.wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
}

@keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}
/* footer */
